.tab-container-content
{
  clear:both;
  display:none
}
.tab-container-content-default,
.tab-container-content-ready
{
  display:block
}
.tab-container-content-transparent
{
  opacity:0
}
.ie6to8 .tab-container-content-transparent
{
  filter:alpha(opacity=0)
}
.tab-container-content-opaque
{
  opacity:1
}
.ie6to8 .tab-container-content-opaque
{
  filter:"none"
}
.tab-container .tab-container-headers
{
  margin:0;
  padding:0;
  position:relative;
  z-index:2;
  top:1px;
  display:table
}
.ie6to8 .tab-container .tab-container-headers
{
  border-right:1px solid #c8cbcc
}
.ie7 .tab-container .tab-container-headers
{
  top:2px
}
.tab-container .tab-container-headers li
{
  display:table-cell;
  list-style-type:none;
  position:relative;
  left:0;
  margin:0;
  min-width:.75em;
  background-repeat:no-repeat;
  vertical-align:bottom;
  font-size:15px;
  line-height:15px;
  cursor:pointer;
  text-align:center;
  background:#f9f9f9;
  background:-webkit-linear-gradient(top,#ffffff,#f9f9f9);
  background:linear-gradient(to bottom,#ffffff,#f9f9f9);
  color:#00111a
}
.tab-container .tab-container-headers li a
{
  text-decoration:none;
  display:inline-block;
  padding:11.5px 20px;
  color:#00111a;
  border:1px solid #c8cbcc;
  border-right-width:0
}
.tab-container .tab-container-headers li:hover a
{
  color:#0099e0
}
.tab-container .tab-container-headers li.ui-tabs-active a
{
  background:white;
  border-bottom-color:#fff;
  border-top-color:#494b4d;
  box-shadow:inset 0 2px 0 0 #494b4d;
  color:#00111a
}
.tab-container .tab-container-headers li:last-child a
{
  border-right-width:1px
}
.tab-container .tab-container-headers .ui-state-disabled a
{
  cursor:default
}
.tab-container .tab-container-headers .ui-state-disabled a,
.tab-container .tab-container-headers .ui-state-disabled a:hover
{
  color:#c8cbcc
}
.tab-container .tab-container-contents
{
  clear:both;
  overflow:visible;
  border:1px solid #c8cbcc;
  position:relative;
  z-index:1
}
.tab-container .tab-container-content
{
  padding:10px
}
.tab-container .ui-tabs-hide
{
  display:none
}
.ie9 .tab-container .tab-container-contents,
.ie8 .tab-container .tab-container-contents
{
  position:static
}
.ie7 .tab-container .tab-container-headers,
.ie8.dtd-quirksmode .tab-container .tab-container-headers
{
  top:2px
}
.ie7 .tab-container .tab-container-headers li,
.ie8.dtd-quirksmode .tab-container .tab-container-headers li,
.ie7 .tab-container .tab-container-headers li,
.ie8.dtd-quirksmode .tab-container .tab-container-headers li
{
  display:inline
}
.ie7 .tab-container .tab-container-headers li a,
.ie8.dtd-quirksmode .tab-container .tab-container-headers li a,
.ie7 .tab-container .tab-container-headers li a,
.ie8.dtd-quirksmode .tab-container .tab-container-headers li a
{
  display:inline-block;
  border-right-width:1px
}
.tab-container-skin-primaryfullpage .tab-container-headers
{
  margin:0;
  padding:0;
  position:relative;
  z-index:2;
  top:1px;
  display:table
}
.ie6to8 .tab-container-skin-primaryfullpage .tab-container-headers
{
  border-right:1px solid #c8cbcc
}
.ie7 .tab-container-skin-primaryfullpage .tab-container-headers
{
  top:2px
}
.tab-container-skin-primaryfullpage .tab-container-headers li
{
  display:table-cell;
  list-style-type:none;
  position:relative;
  left:0;
  margin:0;
  min-width:.75em;
  background-repeat:no-repeat;
  vertical-align:bottom;
  font-size:15px;
  line-height:15px;
  cursor:pointer;
  text-align:center;
  background:#f9f9f9;
  background:-webkit-linear-gradient(top,#ffffff,#f9f9f9);
  background:linear-gradient(to bottom,#ffffff,#f9f9f9);
  color:#00111a
}
.tab-container-skin-primaryfullpage .tab-container-headers li a
{
  text-decoration:none;
  display:inline-block;
  padding:11.5px 20px;
  color:#00111a;
  border:1px solid #c8cbcc;
  border-right-width:0
}
.tab-container-skin-primaryfullpage .tab-container-headers li:hover a
{
  color:#0099e0
}
.tab-container-skin-primaryfullpage .tab-container-headers li.ui-tabs-active a
{
  background:white;
  border-bottom-color:#fff;
  border-top-color:#494b4d;
  box-shadow:inset 0 2px 0 0 #494b4d;
  color:#00111a
}
.tab-container-skin-primaryfullpage .tab-container-headers li:last-child a
{
  border-right-width:1px
}
.tab-container-skin-primaryfullpage .tab-container-headers .ui-state-disabled a
{
  cursor:default
}
.tab-container-skin-primaryfullpage .tab-container-headers .ui-state-disabled a,
.tab-container-skin-primaryfullpage .tab-container-headers .ui-state-disabled a:hover
{
  color:#c8cbcc
}
.tab-container-skin-primaryfullpage .tab-container-contents
{
  clear:both;
  overflow:visible;
  border:1px solid #c8cbcc;
  position:relative;
  z-index:1
}
.tab-container-skin-primaryfullpage .tab-container-content
{
  padding:10px
}
.tab-container-skin-primaryfullpage .ui-tabs-hide
{
  display:none
}
.tab-container-skin-primaryfullpage .tab-container-headers
{
  padding-left:10px;
  padding-right:10px
}
.tab-container-skin-primaryfullpage .tab-container-contents
{
  border-width:1px 0 0 0
}
.ie7 .tab-container-skin-primaryfullpage .tab-container-contents
{
  zoom:1
}
.tab-container-skin-neutral .tab-container-headers
{
  margin:0;
  padding:0;
  position:relative;
  z-index:2;
  top:1px;
  display:table
}
.ie6to8 .tab-container-skin-neutral .tab-container-headers
{
  border-right:1px solid #c8cbcc
}
.ie7 .tab-container-skin-neutral .tab-container-headers
{
  top:2px
}
.tab-container-skin-neutral .tab-container-headers li
{
  display:table-cell;
  list-style-type:none;
  position:relative;
  left:0;
  margin:0;
  min-width:.75em;
  background-repeat:no-repeat;
  vertical-align:bottom;
  font-size:15px;
  line-height:15px;
  cursor:pointer;
  text-align:center;
  background:#f9f9f9;
  background:-webkit-linear-gradient(top,#ffffff,#f9f9f9);
  background:linear-gradient(to bottom,#ffffff,#f9f9f9);
  color:#00111a
}
.tab-container-skin-neutral .tab-container-headers li a
{
  text-decoration:none;
  display:inline-block;
  padding:11.5px 20px;
  color:#00111a;
  border:1px solid #c8cbcc;
  border-right-width:0
}
.tab-container-skin-neutral .tab-container-headers li:hover a
{
  color:#0099e0
}
.tab-container-skin-neutral .tab-container-headers li.ui-tabs-active a
{
  background:white;
  border-bottom-color:#fff;
  border-top-color:#494b4d;
  box-shadow:inset 0 2px 0 0 #494b4d;
  color:#00111a
}
.tab-container-skin-neutral .tab-container-headers li:last-child a
{
  border-right-width:1px
}
.tab-container-skin-neutral .tab-container-headers .ui-state-disabled a
{
  cursor:default
}
.tab-container-skin-neutral .tab-container-headers .ui-state-disabled a,
.tab-container-skin-neutral .tab-container-headers .ui-state-disabled a:hover
{
  color:#c8cbcc
}
.tab-container-skin-neutral .tab-container-contents
{
  clear:both;
  overflow:visible;
  border:1px solid #c8cbcc;
  position:relative;
  z-index:1
}
.tab-container-skin-neutral .tab-container-content
{
  padding:10px
}
.tab-container-skin-neutral .ui-tabs-hide
{
  display:none
}
.tab-container-skin-neutral .tab-container-headers li
{
  background:#a6a6a7
}
.tab-container-skin-neutral .tab-container-headers .ui-state-disabled a
{
  color:#d1d1d1
}
.tab-container-skin-vertical .tab-container-headers
{
  float:left;
  display:block;
  top:0
}
.ie6to8 .tab-container-skin-vertical .tab-container-headers
{
  border-right-width:0;
  left:1px
}
.tab-container-skin-vertical .tab-container-headers li
{
  margin:0 0 -1px 4px;
  float:none;
  display:block;
  border-bottom-color:#c8cbcc;
  border-right:1px solid #c8cbcc;
  text-align:left
}
.tab-container-skin-vertical .tab-container-headers li a
{
  display:block;
  padding:10px
}
.tab-container-skin-vertical .tab-container-headers li.ui-tabs-active
{
  margin-left:0;
  border-width:1px 0
}
.tab-container-skin-vertical .tab-container-headers li.ui-tabs-active a
{
  color:black;
  background-color:white;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:14px;
  box-shadow:inset 2px 0 0 0 #494b4d;
  border-width:1px;
  border-color:#c8cbcc #fff #c8cbcc #494b4d
}
.tab-container-skin-vertical .tab-container-headers li:last-child a
{
  border-right-width:0
}
.tab-container-skin-vertical .tab-container-headers .ui-state-disabled a
{
  color:#c8cbcc;
  cursor:default
}
.tab-container-skin-vertical .tab-container-contents
{
  clear:none;
  overflow:auto;
  border:1px solid #c8cbcc;
  position:relative;
  left:-1px;
  top:0
}
.tab-container-skin-vertical .ui-tabs-hide
{
  display:none
}
.ie7 .tab-container-skin-vertical .tab-container-headers
{
  text-align:right
}
.ie7 .tab-container-skin-vertical .tab-container-headers li
{
  display:block
}
.ie7 .tab-container-skin-vertical .tab-container-headers li a
{
  display:block
}
.tab-container-skin-inverted
{
  position:relative;
  margin-bottom:40px
}
.tab-container-skin-inverted .tab-container-headers
{
  position:absolute;
  top:100%
}
.tab-container-skin-inverted .tab-container-headers li
{
  background:#f9f9f9;
  background:-webkit-linear-gradient(top,#f9f9f9,#ffffff);
  background:linear-gradient(to bottom,#f9f9f9,#ffffff);
  position:relative
}
.tab-container-skin-inverted .tab-container-headers li a
{
  border-top-width:0
}
.tab-container-skin-inverted .tab-container-headers li.ui-tabs-active a
{
  background-color:#fff;
  position:relative;
  top:-1px;
  border-top-color:#fff;
  border-bottom-color:#494b4d;
  box-shadow:inset 0 -2px 0 0 #494b4d
}
.ie7 .tab-container-skin-inverted
{
  zoom:1
}
.ie7 .tab-container-skin-inverted .tab-container-headers
{
  zoom:1;
  position:absolute;
  top:100%
}
.ie7 .tab-container-skin-inverted .tab-container-headers li
{
  position:relative
}
